<template>
  <v-card height="100%" style="max-height: calc(100% - 200px)">
    <v-card-title>
      Nutrition
      <v-spacer></v-spacer>
      <v-text-field
        v-model="search"
        append-icon="mdi-magnify"
        label="Search"
        single-line
        hide-details
      ></v-text-field>
    </v-card-title>
    <v-data-table
      :headers="columns"
      :items="leads"
      :search="search"
      height="50vh"
    >
      <template v-slot:item.responsible="{item}">
      </template>
    </v-data-table>
  </v-card>
</template>

<script>
export default {
  name: 'Leads',
  props: {
    columns: {type: Array, default: []},
    leads: {type: Array, default: []}
  },
  data: () => ({
    search: "",
  })
}
</script>

<style scoped>

</style>
